/* For his image only pc */
.his img.onlyPC {
  width: 100%;
  height: auto;
}
.attention__wrap {
  max-width: 100%;
  overflow: hidden;
  padding-top: 20px;
  font-size: 13px;
}
.eventInfo {
  width: 100%;
  margin: 0 auto;
}
.eventInfo__img {
  display: block;
}
.eventInfo__img img {
  max-width: 100%;
  height: auto;
  width: auto;
}
.btn-animation-02.infoLive.button__disabled {
  background-color: #fff;
}
.btn-animation-02.infoLive.button__disabled:hover {
  color: #39374d;
}
.infoContBtm__attention {
  color: red;
  font-weight: bold;
  text-align: center;
  margin-top: 24px;
  font-size: 15px;
}
@media screen and (min-width: 751px) {
  .attention__wrap {
    padding-top: 60px;
  }
}
.atInner {
  width: 860px;
}
.reg-note {
  font-size: 12px;
  font-weight: bold;
}
.attention-content {
  color: #333333;
  background: #f7f5f59c;
  padding: 1em;
}
.attention-Inner {
  margin: 20px auto;
}
.attention-Inner .title {
  font-weight: bold;
  line-height: 1.2em;
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  margin: 0 0 1px 0;
  background: #ffffff;
  border: solid 1px #39374d;
  padding: 10px 20px 10px 9px;
}
.attention {
  font-size: 13px;
  padding-top: 90px;
  overflow: hidden;
}
@media screen and (max-width: 750px) {
  .attention {
    padding-top: 60px;
  }
  .atInner {
    width: 100%;
    padding: 15px 0px;
  }
  .anchor {
    display: block;
    padding-top: 90px;
    margin-top: -90px;
  }
  .boxDate {
    padding: 20px 0px;
  }
}
.anchor {
  display: block;
  padding-top: 110px;
  margin-top: -110px;
}
.nav-Inner a {
  text-decoration: underline;
}
#attention:after {
  content: none;
}

.boxDate {
  width: 300px;
  text-align: center;
  margin: 0 auto;
  padding: 68px 0px;
}
.boxDate a {
  width: 100%;
  padding: 12px 0;
  font-size: 18px;
  font-weight: bold;
}
.btn-animation-02.infoLive {
  width: 70%;
}
@media screen and (max-width: 750px) {
  .boxDate {
    padding: 20px 0px;
  }
}

#news {
  border: 1px solid #fafafa;
  position: relative;
  padding: 0 16px;
}

#news dl {
  padding: 30px 15px;
  font-size: 12px;
  overflow-y: scroll;
  height: 180px;
  padding-top: 0;
  margin-top: 15px;
}
.special-goods {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.special-goods__image {
  width: 810px;
}
.special-goods .btn-animation-02.infoLive {
  width: 100%;
  font-size: 18px;
  font-weight: bold;
  padding: 12px 0;
}
.special-goods .button {
  margin-top: 3em;
}
@media screen and (min-width: 751px) {
  .special-goods .btn-animation-02.infoLive {
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    padding: 12px;
  }
}
@media screen and (max-width: 750px) {
  .special-goods__image {
    max-width: 100%;
  }
  .special-goods__image-wrap {
    display: block;
    margin: 0 auto;
  }
  .special-goods .btn-animation-02.infoLive {
    width: 100%;
    font-size: 12px;
    font-weight: bold;
    padding: 12px 6px;
  }
}